'use strict';

/**
 * @ngdoc function
 * @name siteOficinaItapetiApp.controller:AboutCtrl
 * @description
 * # AboutCtrl
 * Controller of the siteOficinaItapetiApp
 */
angular.module('siteOficinaItapetiApp')
  .controller('AboutCtrl', function () {
    this.awesomeThings = [
      'HTML5 Boilerplate',
      'AngularJS',
      'Karma'
    ];
  });
